.dropdown-menu {

  &.textcomplete-dropdown {

    .textcomplete-item {

      &.active {
        a {
          background-color: @basePurple;
          color: @white;
          &:hover {
            .trans(0.2s);
          }
          .count {
            color: @white;
          }
        }
      }

      a {
        font-size: 14px;
        color: @baseColor;
        font-weight: 500;
        padding: 3px 10px;

        img {
          .borderCorner(5,5,5,5);
          width: 20px;
          height: 20px;
          margin-right: 4px;
        }

        .reputation {
          .borderCorner(3,3,3,3);
          background-color: fade(@border, 1%);
          font-size: 13px;
          font-weight: 400;
          padding-left: 3px;
          padding-right: 4px;
          padding-top: 0;
          padding-bottom: 1px;
          margin-left: 3px;
        }

        .count {
          float: right;
          margin-left: 15px;
          color: @text54;
          font-size: 13px;
          .fa {
            margin-left: 5px;
          }
        }
      }

    }

  }

}